{*
* AMD Telecom
*
* DISCLAIMER
*
* AMD Telecom grants you a revocable, non-exclusive, non-transferable, limited
* license to download, install and use the Router Application solely for your commercial
* purposes strictly in accordance with the terms of this Agreement.
*
* @author AMD Telecom <products@amdtelecom.net>
* @copyright  AMD Telecom SA
* @license https://go.routee.net
*}

{extends file="helpers/form/form.tpl"}
{block name="field"}
    {if $input.type == 'title'}
        <h2 style="text-align: center">{$input.text}</h2>
    {elseif $input.type == 'paragraph'}
        <p style="text-align: center">{$input.text}</p>
    {elseif $input.type == 'username'}
        <div class="col-lg-8">
            <div class="input-group">
                <span class="input-group-addon">
                    <i class="icon-user"></i>
                </span>
                <input type="text"
                       id={$input.name|escape:'html'}
                       name={$input.name|escape:'html'}
                       class="" value="" required="required">
            </div>
        </div>
    {elseif $input.type == 'password'}
        <div class="col-lg-8">
            <div class="input-group">
                <span class="input-group-addon">
                    <i class="icon-key"></i>
                </span>
                <input type="password"
                       id={$input.name|escape:'html'}
                       name={$input.name|escape:'html'}
                       class="" value="" required="required">
            </div>
        </div>
    {else}
        {$smarty.block.parent}
    {/if}
{/block}
